Subject: contents/abstracts of journals available

From: Jan Labanowski <[email-masked]>
Date: Fri, 14 Jan 1994 14:57:17 -0500

Dear Netters,

Thanks to Springer-Verlag and Wiley, we have the contents of the following
premiere journals dealing with computational chemistry:

International Journal of Quantum Chemistry   (J. Wiley & Sons) (Cont+Abstracts)
Journal of Computational Chemistry           (J. Wiley & Sons) (Cont+Abstracts)
Theoretica Chimica Acta                      (Springer-Verlag) (Contents only)

They are available in the directory /pub/chemistry/periodicals in CCL archives
on the www.ccl.net and are updated as new issues are being published.

We should all be very thankful to Springer-Verlag and Wiley publishers for
providing this information to us free of charge. If you know any other
publishers who would be willing to place such information in our archives
let me know and let them know. I am willing to store it !!!

You can access CCL archives via e-mail, ftp or gopher. To find out
more about the Computational Chemistry Archives send the following message:
   select chemistry
   help chemistry
   help search
   help
   quit
to the address [email-masked] and the information will be forwarded to
your mailbox automatically.

There is a small change in the gopher on www.ccl.net if you go to it
via default port 70. You need to click on the:
      Other OSC Gopher Servers
and then on
      OSC Chemistry Gopher Server
to get to CCL archives. You can go directly to the CCL archives by using:
    gopher www.ccl.net 73

Have a good weekend. 

Jan Labanowski
CCL Coordinator
[email-masked]